body         { font-size: 8pt; font-family: verdana, arial, helvetica, sans-serif; 
               background-color: #ffffff; margin-left: 0px; margin-right: 0px; 
               margin-top: 0px; }
table        { font-size: 8pt; color: #000000; font-family: 
               verdana, arial, helvetica, sans-serif; }
td           { font-size: 8pt; color: #000000; font-family: 
               verdana, arial, helvetica, sans-serif }
p            { font-size: 8pt; color: #000000; font-family: 
               verdana, arial, helvetica, sans-serif }
div          { font-size: 8pt; color: #000000; font-family: 
               verdana, arial, helvetica, sans-serif }
a:visited    { color: #996666 }
a:link       {  }
a:active     { color: #c00 }

.message     {
                font-family: courier;
                font-size: 8pt;
                font-weight: normal;
                font-family: Lucida Console, monospace;
                background-color: #EEEEEE;
                padding: 0.25cm;
                border-style: solid;
                border-width: 1px;
                border-color: #CCCCCC
             }
             
.small       { font-size: 9px; color: red; font-family: verdana, arial, helvetica, sans-serif }
.black       { background-color: #000000 }
.darker      { background-color: #3366cc }
.dark        { background-color: #3366cc }
.medium      { background-color: #cccccc }
.medium2      { background-color: #ADAFFB }
.light       { background-color: #eeeeee }
.lightyellow { background-color: #fdf8d4 }
.lighteryellow { background-color: #fdf8d4 }
.white       { background-color: #ffffff }
